<?php      
    include('connection.php');
    $vards = $_POST['vards'];
    $uzvards= $_POST['uzvards'];  
    $lietotajvards = $_POST['lietotajvards'];  
    $parole = $_POST['parole'];  

        $sql = "insert into users(username, password, vards, uzvards) values ('$lietotajvards','$parole','$vards','$uzvards')";  
        if ($con->query($sql) === TRUE) {
            echo '<script>alert("Jūs esat veiksmīgi piereģistrēts. Tagad jūs varat ienākt savā profilā")</script>';
          } else {
            $error="";
            echo "Error: " . $sql . "<br>" . $con->$error;
          }

          $con->close();

    echo file_get_contents("index.html");
?>  